<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="79a980a67eb72788628588026f5f8c9e">
  <dict>
    <!--2021-12-06 11:32:06.000-->
    <bool key="enabledMMS">false</bool>
    <!--2020-03-28 10:38:51.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
